{
    "header" : {
        "version" : 1
    },
    "eventName" : "event:>Engine>default",
    "samples" : 
    [
        [
           ["art/sound/engine/rylbb_Ex/800.wav", 800],
["art/sound/engine/rylbb_Ex/3000.wav", 3000],
["art/sound/engine/rylbb_Ex/4000.wav", 4000],
["art/sound/engine/rylbb_Ex/5000.wav", 5000],
["art/sound/engine/rylbb_Ex/6000.wav", 6000],
["art/sound/engine/rylbb_Ex/7000.wav", 7000],
["art/sound/engine/rylbb_Ex/7600.wav", 7600]
        ],
        [
           ["art/sound/engine/rylbb_Ex/3000o.wav", 3000],
["art/sound/engine/rylbb_Ex/4000o.wav", 4000],
["art/sound/engine/rylbb_Ex/5000o.wav", 5000],
["art/sound/engine/rylbb_Ex/6000o.wav", 6000],
["art/sound/engine/rylbb_Ex/7000o.wav", 7000],
["art/sound/engine/rylbb_Ex/7600o.wav", 7600]
        ]
    ]
}
